body {
  background: rgba(242, 242, 242, 1);
}

.header {
  width: 100%;
  height: 832px;
  background: #F7F7F7 url(../images/HeadBg.png) no-repeat center top;
  background-size: 100% 100%;
}

.header .logo-wrapper {
  width: 1440px;
  height: 120px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.header .logo-wrapper .logo {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.header .logo-wrapper .logo .logo-img1 {
  width: 240px;
  height: 60px;
}

.header .logo-wrapper .logo .title {
  margin: 0 0 0 20px;
}

.header .logo-wrapper .logo .title p {
  margin: 0;
  padding: 0;
}

.header .logo-wrapper .logo .title p.p1 {
  font-size: 36px;
  font-weight: bold;
  font-family: '楷体';
}

.header .logo-wrapper .logo .title p.p2 {
  margin: 4px 0 0 0;
  font-size: 14px;
}

.header .logo-wrapper .logo .logo-img2 {
  width: 250px;
  height: 65px;
  margin: 0 0 0 20px;
}

.header .logo-wrapper .search-wrapper {
  width: 500px;
  height: 47px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.header .logo-wrapper .search-wrapper input {
  width: 300px;
  height: 33px;
  border: 2px solid rgba(182, 0, 13, 1);
}

.header .logo-wrapper .search-wrapper button {
  width: 39px;
  height: 39px;
  background: url(../images/search-btn.png) no-repeat center;
  color: #fff;
  border: none;
  cursor: pointer;
  text-indent: -9999px;
}

.header .nav-wrapper .nav {
  width: 1440px;
  height: 52px;
  line-height: 52px;
  background: linear-gradient(90deg, rgba(161, 0, 11, 1) 0.69%, rgba(182, 0, 13, 1) 53.47%, rgba(235, 98, 0, 1) 100%);
  margin: 0 auto;
  z-index: 1000;
}

.header .nav-wrapper .nav ul {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 52px;
  justify-content: space-around;
  padding: 0;
}

.nav-wrapper .nav ul li {
  position: relative;
  flex: 1;
}

.nav-wrapper .nav ul li a {
  color: #fff;
  text-align: center;
  display: block;
  height: 52px;
  line-height: 52px;
  font-size: 17px;
  font-weight: normal;
  text-decoration: none;
}

.nav-wrapper .nav ul li.on {
  background-color: #890404;
  height: 52px;
  line-height: 52px;
  flex: 1;
}

.nav-wrapper .nav ul li .sub {
  left: 0;
  top: 52px;
  display: none;
  height: auto;
  position: absolute;
  text-align: left;
  background-color: #890404;
  width: 100%;
  border: none;
  box-shadow: none;
  z-index: 1000;
}

.nav-wrapper .nav ul li .sub li {
  vertical-align: middle;
  line-height: normal;
}

.nav .nav-wrapper .nav ul .sub li a {
  display: block;
  font-size: 16px;
  color: #fff;
  text-align: center;
  height: 52px !important;
  line-height: 52px;
}

.nav-wrapper .nav ul li:hover {
  background-color: #890404;
}

.nav-wrapper .nav ul li .sub li a:hover {
  background-color: #690202;
}

.header .banner {
  width: 1440px;
  height: 645px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.header .banner img {
  width: 100%;
  height: 645px;
  object-fit: cover;
  overflow: hidden;
  z-index: 1;
}

.header .banner .swiper .swiper-my-button-next,
.header .banner .swiper .swiper-my-button-prev {
  position: absolute;
  top: 50%;
  margin-top: -87px;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: 100% 100%;
  width: 64px;
  height: 87px;
  transition: all 0.5s;
}

.header .banner .swiper .swiper-my-button-next {
  background: url(../images/banner-right.png) no-repeat;
  right: 0;
}

.header .banner .swiper .swiper-my-button-prev {
  left: 0;
  background: url(../images/banner-left.png) no-repeat;
}

.header .banner .swiper {
  --swiper-theme-color: #890404;
}

.header .banner .swiper .swiper-pagination {
  text-align: right;

}

.header .banner .swiper .swiper-pagination-bullet {
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  font-size: 15px;
  color: #fff;
  opacity: 1;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 2px;
}

.header .banner .swiper .swiper-pagination-bullet-active {
  color: #fff;
  background: #890404;
}

.news-wrapper {
  width: 1440px;
  margin: 0 auto;
}

.news-wrapper .news-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0;
}

.news-wrapper .news-header h1 {
  /** 文本1 */
  font-size: 36px;
  font-weight: normal;
  letter-spacing: 0px;
  line-height: 51.73px;
  color: rgba(51, 51, 51, 1);
  text-align: left;
}

.news-wrapper .news-header .more-wrapper {
  /** 文本1 */
  font-size: 16px;
  color: rgba(51, 51, 51, 1);
  text-align: left;
}

.news-wrapper .news-header .more-wrapper a {
  text-decoration: none;
  color: rgba(51, 51, 51, 1);
  background-image: url(../images/more.png);
  background-repeat: no-repeat;
  background-size: 42px 100%;
  background-position: right;
  height: 24px;
  padding-right: 50px;
}

.news-wrapper .news-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 20px 0 0 0;
}

.news-wrapper .news-content .img-news-wrapper {
  width: 740px;
  height: 482px;
  overflow: hidden;
  position: relative;
}

.news-wrapper .news-content .img-news-wrapper .swiper-slide {
  overflow: hidden;
  height: 482px;
  width: 100%;
  position: relative;
}

.news-wrapper .news-content .img-news-wrapper .img-wrapper img {
  width: 100%;
  height: 482px;
  border: none;
}

.news-wrapper .news-content .img-news-wrapper .swiper-slide .text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 740px;
  height: 52px;
  line-height: 52px;
  opacity: 1;
  /* background-color: rgba(182, 0, 13, 0.5); */
  background: linear-gradient(0deg, rgba(150, 0, 10, 1) 0%, rgba(182, 0, 13, 0) 100%);
  z-index: 10;
}

.news-wrapper .news-content .img-news-wrapper .swiper-slide .text a {
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  width: 500px;
  padding-left: 10px;
}

.news-wrapper .news-content .img-news-wrapper {
  z-index: 200 !important;
}

.news-wrapper .news-content .img-news-wrapper .news-swiper-pagination {
  z-index: 500 !important;
  background-color: #000;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 200px;
}

.news-wrapper .news-content .text-news-wrapper {
  width: 680px;
  display: flex;
  flex-direction: column;
}

.news-wrapper .news-content .text-news-wrapper .top-wrapper a {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  border: 1px solid #ccc;
  padding: 10px;
  box-sizing: border-box;
}

.news-wrapper .news-content .text-news-wrapper .top-wrapper a .top-left {
  width: 80px;
  height: 100px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.news-wrapper .news-content .text-news-wrapper .top-wrapper a .top-left h1 {
  text-align: center;
  font-size: 20px;
  color: #333;
  margin: 0;
  padding: 0;
}

.news-wrapper .news-content .text-news-wrapper .top-wrapper a .top-left h2 {
  font-weight: normal;
  font-size: 14px;
  color: #333;
}

.news-wrapper .news-content .text-news-wrapper .top-wrapper a .top-right {
  width: 579px;
  height: 100px;
  border-left: 1px dashed #ccc;
  padding-left: 15px;
  box-sizing: border-box;
}

.news-wrapper .news-content .text-news-wrapper .top-wrapper a .top-right h1 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-clamp: 1;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  font-size: 16px;
  color: #333;
  margin: 0;
  padding: 0;
  line-height: 20px;
}

.news-wrapper .news-content .text-news-wrapper .top-wrapper a .top-right p {
  font-size: 14px;
  line-height: 25px;
  color: #666;
}

.news-wrapper .news-content .text-news-wrapper .top-wrapper a:hover {
  border-color: #890404;
}

.news-wrapper .news-content .text-news-wrapper .top-wrapper a:hover .top-left h1,
.news-wrapper .news-content .text-news-wrapper .top-wrapper a:hover .top-left h2,
.news-wrapper .news-content .text-news-wrapper .top-wrapper a:hover .top-right h1 {
  color: #890404;
}

.news-wrapper .news-content .text-news-wrapper .text-news-list {
  display: flex;
  flex-direction: column;
}

.news-wrapper .news-content .text-news-wrapper .text-news-list ul {
  margin: 0;
  padding: 0;
  margin-top: 20px;
}

.news-wrapper .news-content .text-news-wrapper .text-news-list ul li a {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  padding: none;
  margin: 0;
  color: #333;
  font-size: 16px;
  line-height: 42px;
  background: url(../images/list_bg.png) no-repeat left;
  padding-left: 15px;
}

.news-wrapper .news-content .text-news-wrapper .text-news-list ul li a em {
  width: 100px;
  font-style: normal;
  text-align: right;
}

.news-wrapper .news-content .text-news-wrapper .text-news-list ul li a:hover {
  color: #890404;
}

.notice-wrapper {
  width: 1440px;
  margin: 0 auto;
}

.notice-wrapper .notice-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0;
}

.notice-wrapper .notice-header h1 {
  /** 文本1 */
  font-size: 36px;
  font-weight: normal;
  letter-spacing: 0px;
  line-height: 51.73px;
  color: rgba(51, 51, 51, 1);
  text-align: left;
}

.notice-wrapper .notice-header .more-wrapper {
  /** 文本1 */
  font-size: 16px;
  color: rgba(51, 51, 51, 1);
  text-align: left;
}

.notice-wrapper .notice-header .more-wrapper a {
  text-decoration: none;
  color: rgba(51, 51, 51, 1);
  background-image: url(../images/more.png);
  background-repeat: no-repeat;
  background-size: 42px 100%;
  background-position: right;
  height: 24px;
  padding-right: 50px;
}



.notice-wrapper .notice-content ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
  margin-top: 20px;
}

.notice-wrapper .notice-content ul li {
  width: calc((100% - 40px) / 3);
  margin-right: 20px;
  margin-bottom: 20px;
  background-color: #fff;
  box-sizing: border-box;
  height: 120px;
}

.notice-wrapper .notice-content ul li:nth-of-type(3n+0) {
  margin-right: 0;
}

.notice-wrapper .notice-content ul li a {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  text-decoration: none;
  padding: 20px;
  box-sizing: border-box;
}

.notice-wrapper .notice-content ul li a .notice-content-item-left {}

.notice-wrapper .notice-content ul li a .notice-content-item-left .date {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 80px;
  text-align: center;
  background-color: #ccc;
  width: 80px;
  height: 80px;
}

.notice-wrapper .notice-content ul li a .notice-content-item-left .day {
  font-size: 25px;
  font-weight: normal;
  color: #000;
  height: 30px;
  width: 80px;
  text-align: center;
}

.notice-wrapper .notice-content ul li a .notice-content-item-left .ym {
  color: #000;
  height: 20px;
  width: 80px;
  text-align: center;
  font-size: 14px;
  margin: 5px 0 0 0;
}

.notice-wrapper .notice-content ul li a .notice-content-item-right {
  display: flex;
  flex-direction: column;
  height: 80px;
  margin-left: 20px;
}

.notice-wrapper .notice-content ul li a .notice-content-item-right h1 {
  width: 100%;
  font-size: 16px;
  color: #333;
  height: 30px;
  line-height: 30px;
  font-weight: normal;
}

.notice-wrapper .notice-content ul li:hover a {
  border-bottom: 4px solid #890404;
  height: 120px;
}

.notice-wrapper .notice-content ul li:hover a .notice-content-item-left .date {
  background-color: #890404;
}

.notice-wrapper .notice-content ul li:hover a .notice-content-item-left .date .day,
.notice-wrapper .notice-content ul li:hover a .notice-content-item-left .date .ym {
  color: #fff;
}


.topic-wrapper {
  width: 1440px;
  margin: 0 auto;
}

.topic-wrapper .topic-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0;
}

.topic-wrapper .topic-header h1 {
  /** 文本1 */
  font-size: 36px;
  font-weight: normal;
  letter-spacing: 0px;
  line-height: 51.73px;
  color: rgba(51, 51, 51, 1);
  text-align: left;
}

.topic-wrapper .topic-content ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.topic-wrapper .topic-content ul li {
  width: calc((100% - 100px) / 6);
  margin-right: 20px;
  margin-bottom: 40px;
}

.topic-wrapper .topic-content ul li:nth-of-type(6n+0) {
  margin-right: 0;
}

.topic-wrapper .topic-content ul li img {
  width: 100%;
}

.link {
  width: 100%;
  background: rgba(253, 240, 223, 1);
}

.link-wrapper {
  width: 1440px;
  margin: 0 auto;
}

.link-wrapper .link-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0;
}

.link-wrapper .link-header h1 {
  /** 文本1 */
  font-size: 36px;
  font-weight: normal;
  letter-spacing: 0px;
  line-height: 51.73px;
  color: rgba(51, 51, 51, 1);
  text-align: left;
}

.link-wrapper .link-content ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.link-wrapper .link-content ul li {
  width: calc((100% - 100px) / 6);
  margin-right: 20px;
  margin-bottom: 40px;
}

.link-wrapper .link-content ul li:nth-of-type(6n+0) {
  margin-right: 0;
}

.link-wrapper .link-content ul li img {
  width: 100%;
}

.footer {
  width: 100%;
  height: 180px;
  background: rgba(182, 0, 13, 1);
  margin: 0;
  padding: 0;
}

.footer .footer-wrapper {
  width: 1440px;
  margin: 0 auto;
  padding: 20px 0;
  color: #fff;
  display: flex;
  flex-direction: row;
}

.footer .footer-wrapper .footer-left p {
  width: 400px;
}

.footer .footer-wrapper .footer-left .p1 {
  font-size: 20px;
}

.footer .footer-wrapper .footer-right img {
  width: 300px;
  margin: 20px 0 0 0;
}

.footer .footer-wrapper .footer-right img.img2 {
  margin-left: 20px;
}

.copy {
  width: 100%;
  height: 50px;
  line-height: 50px;
  background-color: #690202;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 14px;
  color: #fff;
}

.copy .copy-wrapper p {
  margin: 0;
  padding: 0;
}

.page-list {
  min-height: 400px;
}

.page-list-wrapper {
  width: 1440px;
  margin: 30px auto 50px auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}


.page-list-wrapper .page-list-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  border-bottom: 1px solid #ddd;
  align-items: center;
  height: 35px;
  margin-bottom: 20px;
}

.page-list-wrapper .page-list-header h1 {
  font-weight: 600px;
  color: #690202;
  font-size: 18px;
  font-weight: normal;
  border-bottom: 2px solid #690202;
  height: 35px;
}

.page-list-wrapper .page-list-header .pos a {
  color: #333;
  font-size: 14px;
}

.page-list-wrapper .page-list-content {}

.page-list-wrapper .page-list-content ul,
.page-list-wrapper .page-list-content ul li {
  margin: 0;
  padding: 0;
}

.page-list-wrapper .page-list-content ul li {
  height: 45px;
  line-height: 45px;
}

.page-list-wrapper .page-list-content ul li a {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background: url(../images/jiantou.png) no-repeat left;
  background-size: 13px 12px;
  color: #333;
  box-sizing: border-box;
  text-decoration: none;
  margin: 0;
  padding: 0;
  padding-left: 20px;
}

.page-list-wrapper .page-list-content ul li a em {
  font-style: normal;
}

.page-list-wrapper .page-list-content ul li a:hover {
  color: #890404;

}

.page-list-wrapper .page-list-content .pager-wrapper {
  text-align: center;
  margin: 50px 0;
}

.page-list-wrapper .page-nav {
  width: 230px;
}

.page-list-wrapper .page-nav dl,
.page-list-wrapper .page-nav dl dt,
.page-list-wrapper .page-nav dl dd {
  margin: 0;
  padding: 0;
}

.page-list-wrapper .page-nav dl dt {
  height: 100px;
  background: url(../images/list-nav-bg.png) no-repeat center;
  padding: 30px 0 0 0;
  box-sizing: border-box;
  margin: 0 0 2px 0;
}

.page-list-wrapper .page-nav dl dt em {
  font-size: 20px;
  border-bottom: 3px solid #fff;
  box-sizing: border-box;
  min-width: 150px;
  padding: 0 0 10px 0;
  margin: 20px 0 0 20px;
  font-style: normal;
  color: #fff;
}

.page-list-wrapper .page-nav dl dd a {
  font-size: 14px;
  background-color: #efefef;
  width: 100%;
  height: 55px;
  line-height: 55px;
  padding-left: 22px;
  display: block;
  box-sizing: border-box;
  color: #333;
  text-decoration: none;
}

.page-list-wrapper .page-nav dl dd.active a,
.page-list-wrapper .page-nav dl dd:hover a {
  background-color: #890404;
  color: #fff;
}

.page-list-wrapper .page-list-content {
  width: 1190px;
}


.page-content-wrapper {
  margin: 20px 0 0 0;
  margin: 0 auto;
  min-height: 400px;
  padding: 50px 0;
}

.page-content-wrapper .article-title {
  padding-bottom: 30px;
}

.page-content-wrapper .article-title h3 {
  font-size: 24px;
  color: #333;
  text-align: center;
  font-weight: normal;
  padding-bottom: 20px;
  font-family: "微软雅黑";
}

.page-content-wrapper .article-title .article-author {
  font-size: 14px;
  color: #999999;
  text-align: center;
}

.page-content-wrapper .article {
  padding: 50px 0;
  border-top: 1px solid #E1E1E1;
  border-bottom: 1px solid #E1E1E1;
  font-size: 14px;
  font-family: "宋体";
  color: #000;
}

.page-content-wrapper .infoupdown {
  margin: 20px 0 0 0;
}

.page-content-wrapper .infoupdown ul li a {
  color: #333;
  font-size: 14px;
  line-height: 30px;
}